<?php
/*
This file is part of Thomas Bley's moregroupware webmail2/calendar2/admin2 module. (tb-mgw)

More information:
-----------------

Simple Groupware Solutions Thomas Bley
Fichtenstr. 23
Germany, 85640 Putzbrunn

Contact:
--------

info@simple-groupware.de

http://www.simple-groupware.de


Copyright 2002-2003 Thomas Bley
tb-mgw is distributed under the terms of the GNU General Public License 

tb-mgw is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

tb-mgw is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with tb-mgw; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*/

// Mimetypes
// Moregroupware.org


$mime_types["vbs"] = array('yes','danger'); // application/vbs
$mime_types["bat"] = array('yes','danger'); // application/batch
$mime_types["cmd"] = array('yes','danger'); // application/cmd
$mime_types["reg"] = array('yes','danger'); // application/regedit
$mime_types["js"] = array('yes','danger'); // application/x-javascript
$mime_types["inf"] = array('yes','danger'); // application/inffile
$mime_types["wsh"] = array('yes','danger'); // application/wsh
$mime_types["bas"] = array('yes','danger'); // application/bas
$mime_types[""] = array('yes','danger'); // 

$mime_types["sql"] = array('yes',''); // text/sql
$mime_types["csv"] = array('yes',''); // text/tab-separated-values
$mime_types["tsv"] = array('yes',''); // text/tab-separated-values
$mime_types["tpl"] = array('yes',''); // text/template
$mime_types["css"] = array('yes',''); // text/css
$mime_types["asc"] = array('yes',''); // text/plain
$mime_types["txt"] = array('yes',''); // text/plain
$mime_types["xml"] = array('yes',''); // text/xml
$mime_types["php"] = array('yes',''); // text/php
$mime_types["sh"] = array('yes',''); // application/x-sh
$mime_types["csh"] = array('yes',''); // application/x-sh

$mime_types["gif"] = array('img',''); // image/gif
$mime_types["jpeg"] = array('img',''); // image/jpeg
$mime_types["jpg"] = array('img',''); // image/jpeg
$mime_types["jpe"] = array('img',''); // image/jpeg
$mime_types["png"] = array('img',''); // image/png
$mime_types["sxw"] = array('office',''); // oo/xml

$mime_types["doc"] = array('','danger'); // application/msword
$mime_types["exe"] = array('','danger'); // application/octet-stream
$mime_types["rtf"] = array('','danger'); // application/rtf
$mime_types["xls"] = array('','danger'); // application/vnd.ms-excel
$mime_types["ppt"] = array('','danger'); // application/vnd.ms-powerpoint
$mime_types["class"] = array('','danger'); // application/octet-stream
$mime_types["com"] = array('','danger'); // application/com
$mime_types["gz"] = array('','danger'); // application/x-gzip
$mime_types["tgz"] = array('','danger'); // application/x-gzip
$mime_types["zip"] = array('','danger'); // application/zip
$mime_types["rar"] = array('','danger'); // application/rar-compress
$mime_types["mdb"] = array('','danger'); // application/msaccess
$mime_types["jar"] = array('','danger'); // application/java
$mime_types["hlp"] = array('','danger'); // application/help
$mime_types["pif"] = array('','danger'); // application/pif
$mime_types["sct"] = array('','danger'); // application/sct
$mime_types["scr"] = array('','danger'); // application/scr
$mime_types["chm"] = array('','danger'); // application/chm
$mime_types["shs"] = array('','danger'); // application/shs
$mime_types["crt"] = array('','danger'); // application/crt
$mime_types["cpl"] = array('','danger'); // application/cpl
$mime_types["wsf"] = array('','danger'); // application/wsf
$mime_types["wsc"] = array('','danger'); // application/wsc
$mime_types["vb"] = array('','danger'); // application/vb
$mime_types["vbe"] = array('','danger'); // application/vbe
$mime_types["msi"] = array('','danger'); // application/msi
$mime_types["msp"] = array('','danger'); // application/msp
$mime_types["mst"] = array('','danger'); // application/mst
$mime_types["ace"] = array('','danger'); // application/ace
$mime_types["url"] = array('','danger'); // application/url
$mime_types["lnk"] = array('','danger'); // application/lnk
$mime_types["jse"] = array('','danger'); // application/jse
$mime_types["adp"] = array('','danger'); // application/adp
$mime_types["ade"] = array('','danger'); // application/ade
$mime_types["mde"] = array('','danger'); // application/mde
$mime_types["msc"] = array('','danger'); // application/msc
$mime_types["isp"] = array('','danger'); // application/isp
$mime_types["ins"] = array('','danger'); // application/ins
$mime_types["hta"] = array('','danger'); // application/hta
$mime_types["z"] = array('','danger'); // application/x-compress
$mime_types["gtar"] = array('','danger'); // application/x-gtar
$mime_types["tar"] = array('','danger'); // application/x-tar
$mime_types["lha"] = array('','danger'); // application/octet-stream
$mime_types["lzh"] = array('','danger'); // application/octet-stream
$mime_types["rfc822"] = array('','danger'); // text/html
$mime_types["eml"] = array('','danger'); // text/rfc822
$mime_types["dat"] = array('','danger'); // application/dat
$mime_types["dll"] = array('','danger'); // application/dll

$mime_types[""] = array('','danger'); // 
$mime_types[""] = array('','danger'); // 
$mime_types[""] = array('','danger'); // 
$mime_types[""] = array('','danger'); // 

$mime_types["bin"] = array('',''); // application/octet-stream
$mime_types["bmp"] = array('',''); // image/bmp
$mime_types["tiff"] = array('',''); // image/tiff
$mime_types["tif"] = array('',''); // image/tiff
$mime_types["ai"] = array('',''); // application/postscript
$mime_types["eps"] = array('',''); // application/postscript
$mime_types["ps"] = array('',''); // application/postscript
$mime_types["smi"] = array('',''); // application/smil
$mime_types["smil"] = array('',''); // application/smil
$mime_types["vcd"] = array('',''); // application/x-cdlink
$mime_types["qt"] = array('',''); // video/quicktime
$mime_types["mov"] = array('',''); // video/quicktime
$mime_types["avi"] = array('',''); // video/x-msvideo
$mime_types["mp2"] = array('',''); // audio/mpeg
$mime_types["mp3"] = array('',''); // audio/mpeg
$mime_types["ram"] = array('',''); // audio/x-pn-realaudio
$mime_types["rm"] = array('',''); // audio/x-pn-realaudio
$mime_types["rpm"] = array('',''); // audio/x-pn-realaudio-plugin
$mime_types["ra"] = array('',''); // audio/x-realaudio
$mime_types["wav"] = array('',''); // audio/x-wav
$mime_types["mpeg"] = array('',''); // video/mpeg
$mime_types["mpg"] = array('',''); // video/mpeg
$mime_types["mpe"] = array('',''); // video/mpeg
$mime_types["pdf"] = array('',''); // application/pdf
$mime_types["swf"] = array('',''); // application/x-shockwave-flash
$mime_types["pgn"] = array('',''); // application/x-chess-pgn
$mime_types["dvi"] = array('',''); // application/x-dvi
$mime_types["tcl"] = array('',''); // application/x-tcl
$mime_types["tex"] = array('',''); // application/x-tex
$mime_types["au"] = array('',''); // audio/basic
$mime_types["snd"] = array('',''); // audio/basic
$mime_types["aif"] = array('',''); // audio/x-aiff
$mime_types["aiff"] = array('',''); // audio/x-aiff
$mime_types["aifc"] = array('',''); //audio/x-aiff 
$mime_types["mid"] = array('',''); // audio/midi
$mime_types["midi"] = array('',''); // audio/midi
$mime_types["kar"] = array('',''); // audio/midi
$mime_types["mpga"] = array('',''); // audio/mpeg
$mime_types["pgp"] = array('',''); // application/pgp-encrypted
$mime_types["pkr"] = array('',''); // application/pgp-keys
$mime_types["sgml"] = array('',''); // text/sgml
$mime_types["sgm"] = array('',''); // text/sgml
$mime_types["dcr"] = array('',''); // application/x-director
$mime_types["dir"] = array('',''); // application/x-director
$mime_types["dxr"] = array('',''); // application/x-director
$mime_types["latex"] = array('',''); // application/x-latex
$mime_types["texinfo"] = array('',''); // application/x-texinfo
$mime_types["texi"] = array('',''); // application/x-texinfo
$mime_types["wrl"] = array('',''); // model/vrml
$mime_types["vrml"] = array('',''); // model/vrml
$mime_types["vcs"] = array('',''); //  test/calendar
$mime_types["ics"] = array('',''); //  test/calendar
$mime_types[""] = array('',''); // 

?>
